RubyGems Navigation menu

dependabot-nuget 0.124.1

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.124.1 - October 22, 2020 (20 KB)
  2. 0.124.0 - October 20, 2020 (20 KB)
  3. 0.123.1 - October 19, 2020 (20 KB)
  4. 0.123.0 - October 13, 2020 (20 KB)
  5. 0.122.1 - October 13, 2020 (20 KB)
Show all versions (673 total)

Runtime Dependencies (1):

Development Dependencies (10):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 0.93.0
  • simplecov ~> 0.19.0
  • simplecov-console ~> 0.7.2
  • vcr = 6.0.0
  • webmock ~> 3.4
  • Owners:

    Pushed by:

    Authors:

    • Dependabot

    SHA 256 checksum:

    5f0793573881b9a0db834ab29a389c6ee0716def4e65d2f492881ea2efcf26ca

    Total downloads 631,927

    For this version 213

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Nonstandard

    Required Ruby Version: >= 2.5.0

    Required Rubygems Version: >= 2.5.0

    Links: